## floppybackup 1.2a

=== Makefile ===
#Makefile for floppybackup and floppyrestore

CFLAGS=-Wall -O2 -s

all: floppybackup floppyrestore floppycheck bytecount

floppybackup: floppybackup.c defines.h
	gcc $(CFLAGS) floppybackup.c -o floppybackup

floppyrestore: floppyrestore.c defines.h
	gcc $(CFLAGS) floppyrestore.c -o floppyrestore

floppycheck: floppycheck.c defines.h
	gcc $(CFLAGS) floppycheck.c -o floppycheck

bytecount: bytecount.c defines.h
	gcc $(CFLAGS) bytecount.c -o bytecount

install:
	@echo "Install manually."
	@echo "Example:"
	@echo "cp *.1 /usr/man/man1"
	@echo "cp floppy*backup floppy*restore floppycheck /usr/local/bin"
