## floppybackup 1.3-2

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,10 @@
 	gcc $(CFLAGS) bytecount.c -o bytecount
 
 install:
-	@echo "Install manually."
-	@echo "Example:"
-	@echo "cp *.1 /usr/man/man1"
-	@echo "cp floppy*backup floppy*restore floppycheck /usr/local/bin"
+#	@echo "Install manually."
+#	@echo "Example:"
+#	@echo "cp *.1 /usr/man/man1"
+	install floppy*backup floppy*restore floppycheck bytecount $(DESTDIR)/usr/bin
+
+clean:
+	rm floppybackup floppyrestore floppycheck bytecount
