=== debian/changelog ===
floppybackup (1.3-2) unstable stable frozen; urgency=high

  * Security Fix - fixed temporary file use

 -- Matthew Vernon <matthew@debian.org>  Thu, 10 Feb 2000 00:23:55 +0000
	

floppybackup (1.3-1) unstable; urgency=low
	
  * New maintainer
  * No outstanding bugs :-)
	
 -- Matthew Vernon <matthew@debian.org>  Mon, 23 Aug 1999 17:20:58 +0000

floppybackup (1.2a-2) unstable; urgency=low

  * Install bytecount #11813
  * Release for hamm.

 -- Christoph Lameter <clameter@debian.org>  Thu,  4 Sep 1997 16:08:38 -0700

floppybackup (1.2a-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@debian.org>  Wed, 16 Apr 1997 12:35:19 -0700

Local variables:
mode: debian-changelog
add-log-mailing-address: "clameter@debian.org"
End:
