=== debian/control ===
Source: floppybackup
Section: utils
Priority: optional
Maintainer: Matthew Vernon <matthew@debian.org>
Standards-Version: 2.1.2.2

Package: floppybackup
Architecture: any
Depends: ${shlibs:Depends}
Description: Floppy backup using a diversity of floppy formats
 This little package was hacked together because all the more
 sophisticated backup systems were more suited for tape drives and
 such, and even if they supported floppies, verify mode was either lacking
 or missing, and mixed-size floppies caused problems.
