## floppybackup 1.3-2.1

=== debian/changelog ===
floppybackup (1.3-2.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debmake.  Closes: #179187.

 -- Daniel Schepler <schepler@debian.org>  Thu, 31 Jul 2003 20:56:16 -0700
