=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Matthew Vernon <matthew@debian.org>
+Build-Depends: debmake
 Standards-Version: 2.1.2.2
 
 Package: floppybackup
