## floppybackup 1.3-3

=== debian/changelog ===
floppybackup (1.3-3) unstable; urgency=low

  * Maintainer upload (Closes: #179187)
  * Update to a newer standards-version (Closes: #239413)
  * Note that upstream has gone away (Closes: #143676, #44289)
  * Link to the GPL (Closes: #143675)
  * Remove emacs variables from this file
  * Add section and priority fields
	
 -- Matthew Vernon <matthew@debian.org>  Sat, 22 Jan 2005 22:09:28 +0000
	
