=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Matthew Vernon <matthew@debian.org>
 Build-Depends: debmake
-Standards-Version: 2.1.2.2
+Standards-Version: 3.5.6
 
 Package: floppybackup
 Architecture: any
