## floppybackup 1.3-3.1

=== debian/changelog ===
floppybackup (1.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359409).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 15 Jul 2006 14:09:21 +0200
