=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 build:
 	$(checkdir)
-	
 	make CFLAGS="-O2 -g -Wall"
 
 	touch build
@@ -33,7 +32,7 @@
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
 	debstd README magic_addition
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
